p.small   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: normal; color: #000000; }
p         { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small;   font-weight: normal; color: #000000; }
li        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small;   font-weight: normal; color: #000000; }
td        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small;   font-weight: normal; color: #000000; }
a         { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small;   font-weight: bolder; color: #007777; text-decoration: none; }
a:hover   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small;   font-weight: bolder; color: #007777; text-decoration: underline; }
h1        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-large; font-weight: bold;   color: #005555; }
h2        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large;   font-weight: bold;   color: #005555; }
h3        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium;  font-weight: bold;   color: #005555; }

